• RELEVANCY SCORE 4.32

    DB:4.32:Is It Ok To Install Apc On Plesk? s8







    I run vBulletin, and one of their techs recommended I not run Ioncube, and run APC instead.

    I asked my server company and they mentioned that:

    1) They recommend that I find an RPM of APC, if they want me to install it.

    2) It might not be wise to remove Ioncube as it could cause issues with the Plesk CP.

    I heard that IonCube is only used for SiteBuilder in Plesk -- something I dont use.

    My question is, who is running APC on a Plesk (with Virtuozzo)? Did you remove IonCube? Did that cause any issues? Was it worth it? Did you build APC or grab a RPM? (If you used an RPM, do you have the link handy?)

    Thanks for any help on this!

    Carlos

    DB:4.32:Is It Ok To Install Apc On Plesk? s8




    I run vBulletin, and one of their techs recommended I not run Ioncube, and run APC instead.

    I asked my server company and they mentioned that:

    1) They recommend that I find an RPM of APC, if they want me to install it.

    2) It might not be wise to remove Ioncube as it could cause issues with the Plesk CP.

    I heard that IonCube is only used for SiteBuilder in Plesk -- something I dont use.

    My question is, who is running APC on a Plesk (with Virtuozzo)? Did you remove IonCube? Did that cause any issues? Was it worth it? Did you build APC or grab a RPM? (If you used an RPM, do you have the link handy?)

    Thanks for any help on this!

    Carlos

  • RELEVANCY SCORE 3.91

    DB:3.91:Install Apc On Plesk 7.5.4 Linux s9







    Has anyone done it? If so how?

    DB:3.91:Install Apc On Plesk 7.5.4 Linux s9




    Interesting, I have phpize in /usr/local/psa/admin/bin/phpize.

    If you are on a RH type distro, you may be able to find a php-devel for your distro at atomicrocketturtle.com

    If you have yum installed, just configure your channels for ARTs (follow directions at bottom of each download page) and do a:

    yum install php-devel

    I didnt read all their instructions, glanced over them. I prefer Leibert UPSs myself.

  • RELEVANCY SCORE 3.77

    DB:3.77:Cache Optimization aj







    Hello everyone,

    I need to install a cache system into my windows plesk panel for my server, but I do not know how to do it, one of my scripts is asking me to use one of this:
    APC cache
    memcached
    xcache
    Could anyone tell me how to do this?

    Thank you very much

    DB:3.77:Cache Optimization aj




    Hello everyone,

    I need to install a cache system into my windows plesk panel for my server, but I do not know how to do it, one of my scripts is asking me to use one of this:
    APC cache
    memcached
    xcache
    Could anyone tell me how to do this?

    Thank you very much

  • RELEVANCY SCORE 3.72

    DB:3.72:Plesk On Suse 11.1 39





    Hello,

    Is it possible ,to install Plesk 9.0 on a Suse 11.1 Server ?
    Or, when is expected that Plesk supports Suse 11.1

    respectfully,

    D.Schroeder

    DB:3.72:Plesk On Suse 11.1 39




    Hi,

    The latest Plesk version 9.0 supports only SuSe 11.0:
    http://www.parallels.com/products/plesk/docs/
    Even if there are no global differences between SuSe 11.0 and SuSe 11.1, the last one was not tested with Plesk by QA team and nobody can predict its behaviour.

    There is no information about Plesk release which will include SuSe 11.1 support.

  • RELEVANCY SCORE 3.55

    DB:3.55:How To Install Plesk 11.5 ? ad





    Hi

    Is there a way to force the installer to install Plesk 11.5 ? It only allows 12 now.

    I have a few servers on 11.5 and would like to keep them all the same (for now).

    DB:3.55:How To Install Plesk 11.5 ? ad




    Hi AndyMG,

    the installer has various options, which you may see in the output with the string --help. As you then can see, you may choose the option --show-all-releases and it will print all available releases. As you can see in the help as well, you have the option to use --select-release-id versions-id instead of the standard --select-release-current.

  • RELEVANCY SCORE 3.52

    DB:3.52:Phpmyadmin + Plesk kj





    Is there a proven way to install phpMyAdmin on Plesk, so one can access databases across different domains. Possible to access phpMyAdmin through the Plesk interface?

    Any experience anyone?

    DB:3.52:Phpmyadmin + Plesk kj




    well u can set up a domain to use this

    for instance...

    www.whatever.com

    inside the httpdocs directory create a folder called myadmin

    set the folder permission in plesk to be password protected directory

    upload phpmyadmin via ftp

    create a config.inc.php to suit your needs

    give the url to trusted clients or people.. give them username and password to protected directory...

    give them auth via the config.inc.php

    wallah u can use latest version of phpadmin

    but for securing access to the box abit more

    if you have root access to the box (which you should if your doing this in the first place) create a user with admin rights to the box and change his group access to a non superuser add this into the config.inc.php as your main account that can access the databases on the box.. then u dont need to worry about anyone getting into your system with your personal details or admin but can allow them to edit the the db...

    let me know if this helps..

    -Mike

  • RELEVANCY SCORE 3.27

    DB:3.27:Ups Apc Software - What Is Supported To Install On Ccm 4.1(X) 8m



    Hi All

    Quick question (I hope) - i am trying to find a deinitive answer as to whether a certain type of software for APC UPS's is supported for installation on a CallManager.

    Version of software looking to be installed:

    APC Powerchute Business Edition Basic 7.05

    I located the following link about this, but it seems to suggest only one type of power management software has been approved for co-installation on a CCM platform running version 4.1(x)! That cannot be right, can it?

    http://www.cisco.com/en/US/partner/products/sw/voicesw/ps556/prod_bulletin0900aecd800f8572.html

    While the below link says that the APC Powernet Management software v1.0 is supported for Ciscoworks, but does not say anything about an agent!

    http://www.panduit.com/Resources/EvaluateTechnologies/000676.pdf

    Does anyone have a definitive list of what is supported in the way of APC software when installing on a CCM platform?

    Rgds

    Marc

    DB:3.27:Ups Apc Software - What Is Supported To Install On Ccm 4.1(X) 8m


    But it doesn't list support of APC PowerChute support for CCM 4.1(x)just 4.0(2). Anybody used APC PowerChute on 4.1(x) without any problems?

    Thanks and regards,

    -Markus

  • RELEVANCY SCORE 3.25

    DB:3.25:Plesk For Suse 10 ? ps





    How do I get Plesk reloaded to install on SuSe 10 ?

    Everything works fine until it is time to run the installer, then it exits, please help with this.

  • RELEVANCY SCORE 3.25

    DB:3.25:Msde 2005 k1





    I am installing Plesk 7 on a clean windows install... I want to install MSDE 2005 ... my question before I begin is: should I install Plesk (since it includes MSDE 2000) first? Then install the MSDE 2005 or should I install MSDE 2005 then install plesk 7?

    Please advise!

    Thanks!

    Anjari

    DB:3.25:Msde 2005 k1




    I am installing Plesk 7 on a clean windows install... I want to install MSDE 2005 ... my question before I begin is: should I install Plesk (since it includes MSDE 2000) first? Then install the MSDE 2005 or should I install MSDE 2005 then install plesk 7?

    Please advise!

    Thanks!

    Anjari

  • RELEVANCY SCORE 3.17

    DB:3.17:Webmin Plesk pp





    Ok well, people didnt want to answer my ftp question so Ill ask this question about Webmin Plesk, maybe someone will answer it.

    Ive read that Webmin Plesk will work running on the same server. What I want to know is can I add ftp users in Webmin without screwing up Plesk?

    Thanks in advance,
    David

    DB:3.17:Webmin Plesk pp




    I use webmin and PSA together but you dont want to add domains or users through webmin or you can break the PSA. Webmin is realy good for seeing your files and settings rather than using ssh but I dont advise using it to add user functions.

    My 2 cents

    Robert

  • RELEVANCY SCORE 3.12

    DB:3.12:Upgrading Glib Package zp





    I have got Plesk 7.0.0 on a RedHat 9 server. I wanted to install mono in it , but it is returning errors due to conflict with the glib package installed(current version is glib-1.2.10-10) . Required version is glib-2.0 .

    Is it ok if i upgrade the glib package in the server? Is it being used by Plesk and will it break Plesk if i upgrade?

    I checked the required packages by Plesk 7.0 and glib is not listed there, but till Plesk 6.0 , it is listed.

    Help....

    Chack

    DB:3.12:Upgrading Glib Package zp




    I have got Plesk 7.0.0 on a RedHat 9 server. I wanted to install mono in it , but it is returning errors due to conflict with the glib package installed(current version is glib-1.2.10-10) . Required version is glib-2.0 .

    Is it ok if i upgrade the glib package in the server? Is it being used by Plesk and will it break Plesk if i upgrade?

    I checked the required packages by Plesk 7.0 and glib is not listed there, but till Plesk 6.0 , it is listed.

    Help....

    Chack

  • RELEVANCY SCORE 3.12

    DB:3.12:Different Aquisition Value (Apc) For Group And Local Depreciation Area? fk



    Hello,

    Is it possible to have different APC/acquisition value in your group and local depreciation area? We want to book the net book value as APC for local depreciation area while gross APC and accumulated depreciation are recorded in group depreciation area.

    Group Depreciation Area

    APC- 100

    Accum Dep- 20

    Local Depreciation Area

    APC-80

    I'd highly appreciate if you can give inputs.

  • RELEVANCY SCORE 3.09

    DB:3.09:Php Upgrade 5.1.6 To 5.3.1 On Plesk 9.2.3 cz





    Hello,

    Ive read this thread here (http://forum.parallels.com/showthread.php?t=95806), but wondered if it would be okay to upgrade to PHP 5.3.1. Im new to Plesk and have found a quick guide here (http://www.christianmontoya.com/2008/10/01/upgrading-php-and-installing-apc-on-centos-5-with-plesk/) that mentions doing this:

    Code:

    DB:3.09:Php Upgrade 5.1.6 To 5.3.1 On Plesk 9.2.3 cz




    The post stating that yum command not found is probably using a Debian Derived OS (i.e. Debian, Ubuntu etc) which doesnt use YUM, but apt-get instead.

    Look at using the dotdeb.org source instead

  • RELEVANCY SCORE 3.06

    DB:3.06:Migrate All From Plesk 7.5.6 To Plesk 8.6 ma





    I have Plesk 7.5.6 for Windows server running 300 domains. I wish to migrate to a new machine. What new version of Plesk I should install? I wish to restore the backup if Plesk 7.5.6 to a newer version of Plesk. How it is possible? What actions I should take on both new and old server. Please advise ASAP.

  • RELEVANCY SCORE 3.06

    DB:3.06:Why Plesk 6.0 Not Psa 6.0? xp





    Somebody seen that the name of the new version is not PSA 6.0, its Plesk 6.0.

    Before SW-Soft aquired Plesk the Company name was Plesk and the Product PSA (Plesk Server Administrator), but now the changed the Product name to Plesk, so the PSA 6.0 is now Plesk 6.0...

    Ok, it doesnt matter, it was only a thought.

    DB:3.06:Why Plesk 6.0 Not Psa 6.0? xp




    The trouble is Plesk as a company no longer exists. SW Soft is the company, but more people know of Plesk than PSA so it would be foolish to rebrand the product SW Soft PSA - SW Soft Plesk means that people still know theyre getting the very same product line whilst being aware of the new company.

    PEM is now SW Soft PEM etc. But that was a less known program, and its market would be more aware of the SW Soft merger so no problem there.

    I think it was wise and wouldnt have been so keen to drop the name Plesk myself, its 100x better known than PSA so a very wise choice IMHO.

  • RELEVANCY SCORE 3.04

    DB:3.04:Install Mysql5 And Keep Mysql4 On Plesk 8? a1





    Is it possible to install MYSQL5 and keep mysql4 on plesk 8 without braking plesk ?

    if so is there any instructions anywhere on how to acomplish this?

    Thanks

    DB:3.04:Install Mysql5 And Keep Mysql4 On Plesk 8? a1




    Is it possible to install MYSQL5 and keep mysql4 on plesk 8 without braking plesk ?

    if so is there any instructions anywhere on how to acomplish this?

    Thanks

  • RELEVANCY SCORE 3.04

    DB:3.04:Plesk/Debian Etch/Postgresql za





    Hi,

    Ive set up Plesk on a CLEAN Debian Etch server (what a pain to install Plesk) and installed Postgresql too. Ive got a license for it. I see it in Services and the watchdog says it is ok. But when I start Plesk over /etc/init.d/psa start I see the following:



    /etc/init.d/psa start
    Starting xinetd service... done
    Starting bind9 service... done
    Starting mysql service... done
    Starting qmail service... done
    Starting courier-imap service... done
    Starting postgresql service... not installed
    Starting psa-spamassassin service... not installed
    Starting Plesk... done
    Starting drwebd service... not installed

    DB:3.04:Plesk/Debian Etch/Postgresql za




    Hi,

    Ive set up Plesk on a CLEAN Debian Etch server (what a pain to install Plesk) and installed Postgresql too. Ive got a license for it. I see it in Services and the watchdog says it is ok. But when I start Plesk over /etc/init.d/psa start I see the following:



    /etc/init.d/psa start
    Starting xinetd service... done
    Starting bind9 service... done
    Starting mysql service... done
    Starting qmail service... done
    Starting courier-imap service... done
    Starting postgresql service... not installed
    Starting psa-spamassassin service... not installed
    Starting Plesk... done
    Starting drwebd service... not installed

  • RELEVANCY SCORE 3.00

    DB:3.00:Apc 1.5kva And Corsair Tx750 Noise 3c


    I get some noise from TX750W psu when running on battery(apc back ups 1.5KVA). I am told it's because back ups generates quasi sinewave instead of pure sinewave which is required by active OFC psu. Now should I opt for a pure sinewave ups or its ok to run it on the current ups? Does it reduce lifetime of my psu or has any bad effects?

    DB:3.00:Apc 1.5kva And Corsair Tx750 Noise 3c

    Thanks, I will keep my 1.5kva ups for now. Might get pure sinewave ups later.

  • RELEVANCY SCORE 2.99

    DB:2.99:Plesk Updater aj





    In the Updater of Plesk i want to tick on the Plesk VPN module to install it cause its not installed.
    But i cant un-tick the Base packages of Plesk..
    and i wouldnt really like to update the whole plesk right now (i have 7.5.2 now).
    So is there any way i can download and install only the VPN package ?

  • RELEVANCY SCORE 2.98

    DB:2.98:Install Plesk Dmz Question zj





    I need to install plesk in DMZ network, is it possible ?

    How would it work.

    thanks,

    Rubens

    DB:2.98:Install Plesk Dmz Question zj




    In front of my webservers there is a firewall installed that maps between public and DMZ IPs

    Lets say my public IP is 209.73.186.238 then my DMZ IP would be 10.73.186.238 on the webserver.

    But since my firewall maps the IPs I dont need a external DNS solution.

    I had to change the main DNS template to make use of the public IPs, works like a charm.

  • RELEVANCY SCORE 2.97

    DB:2.97:Plesk 8.6 - 9.2.1 d9





    Hello,

    it is possible to restore PLESK from Version 8.6 on PLESK 9.2.1. Im planning to reinstall server with Plesk 9.2.1, now Im using 8.6.

    --
    keff

  • RELEVANCY SCORE 2.97

    DB:2.97:Installing With Plesk 7.5.3 3k





    Ok, well Im not really familliar with Plesk much. My question is how do I install apps like shoutcast or any apps as a matter of fact using Plesk and not doing it by telnet or ssh. I looked around and have found nothing. I have a virtual private server running red hat 9 and Plesk 7.5.3. If someon could help it would be great or know where I can find the information on how to do it.

    Thanks

    DB:2.97:Installing With Plesk 7.5.3 3k




    All that you can install via Plesk is counterstrike gameserver (if you buy the add-on module) and Plesk updates. Everything else you need to install manually. It would be wise to get to know SSH well anyway, as youll need it one day.

  • RELEVANCY SCORE 2.96

    DB:2.96:Apc Network Shutdown On Esx3i xd


    I want to shutdown a ESXi server automatically when battery on my APC Symmetra is 10% of runtime.

    In ESX 3.5 I install APC Networkshutdown and with some script I shutdown VM and then ESX Server....

    But in ESX3i how I can to do this?

    Thanks

    DB:2.96:Apc Network Shutdown On Esx3i xd

    Good to know, I suspected it was the formatting.

    I tried posting a reply on your page about the oem.tgz file and see you issue a chown 201:201 on /etc inside the tar file before you package it. I would need to add /root and /etc/passwd to my tar file but I don't understand who group 201 is? I don't even have a 201?

    Thanks for all the help!

  • RELEVANCY SCORE 2.95

    DB:2.95:Migrate Plesk Installation To New Server da





    Hi there,

    Im wondering if it is possible to port a whole plesk installation to another server.

    Im getting a new Server and want to transfer all my data (Plesk-Setup with about 30 clients...) to the new Server. There is a clean Plesk install on that Server.

    Can anyone give me advice on how to migrate to a new server?

    Thanks in advance!

    PHIL

    DB:2.95:Migrate Plesk Installation To New Server da




    Hello,

    You can use Migration Manager from Plesk.
    If isnt working I can do it for you.

  • RELEVANCY SCORE 2.95

    DB:2.95:How To Install An Apc With Plesk x3





    Hi,

    I am using Plesk for my website and I want speed it little bit so I wanna install an APC without screwing everything so if anyone can show me a step by step or a link to a trustful tutorial will be welcome

    Thanks

    DB:2.95:How To Install An Apc With Plesk x3




    Nice job

    Wasent a real tutorial i just showed how i overcome the error i got following last tutorial

    Greetings

  • RELEVANCY SCORE 2.95

    DB:2.95:Installing Apc sz





    Has anyone ever installed APC (Alternative PHP Cache) to speed up their PHP programs? I have downloaded the code from apc.communityconnect.com but am having problems compiling it. It is looking for a file called php-config, which is not on my RedHat 7.0/Plesk 2.0 system. I have tried upgrading PHP to the latest RPM but still no file. Anyone have any experience with this or any idea?

    DB:2.95:Installing Apc sz




    Did you try it with the full path to php.ini? You can usually find this by telnetting in and typing locate php.ini.

  • RELEVANCY SCORE 2.95

    DB:2.95:How To Install Plesk Fp Ext? mz





    How do i install FP Ext for Plesk? It is missing in fresh install of Plesk. Please help with it.

    DB:2.95:How To Install Plesk Fp Ext? mz




    Hi All.

    Any one please help me, how i need to install frontpage extensions software in windows 2003 server so that our customers exist in plesk can use. I installed frontpage extensions software on windows2003 through rdesktop, but i am unable to enable in plesk- domain - setup - Microsoft FrontPage support frontpage- option to clients. What could be issue, please help me.

    regards

  • RELEVANCY SCORE 2.94

    DB:2.94:Php Manual Re-Install On A Server Running Plesk And Plesk Upgrade fj





    Hello,

    FreeBSD OS Version: 5.3

    My problem with install pear is still not solved...

    What Iv gathered from all the support Iv asked for, on IRC and everywhere... people tell me to;

    - Do a manual de-install of php/pear

    and

    - Do a manual re-install of a latest version of php with pear support

    1) Is that recommended?

    2) Is there a way to repair php/pear from within plesk? Some management utility (binary) that will repair/re-install php/pear?

    3) After we got plesk 7.5.4 reloaded installed on our fbsd 5.3 server, an update for plesk was released by plesk people. Is it safe to upgrade plesk?

    DB:2.94:Php Manual Re-Install On A Server Running Plesk And Plesk Upgrade fj




    Hello,

    FreeBSD OS Version: 5.3

    My problem with install pear is still not solved...

    What Iv gathered from all the support Iv asked for, on IRC and everywhere... people tell me to;

    - Do a manual de-install of php/pear

    and

    - Do a manual re-install of a latest version of php with pear support

    1) Is that recommended?

    2) Is there a way to repair php/pear from within plesk? Some management utility (binary) that will repair/re-install php/pear?

    3) After we got plesk 7.5.4 reloaded installed on our fbsd 5.3 server, an update for plesk was released by plesk people. Is it safe to upgrade plesk?

  • RELEVANCY SCORE 2.93

    DB:2.93:Cannot Install Sitebuilder2 On Plesk 8.01 mz





    Hello i just requested my VPS provider a switch from CPANEL to PLESK 8.01 and I still cannot install SiteBuilder2 for CentOS

    Installation went all OK and I was also able to create the domain

    sitebuilder.host.othmarwebdesign.com but when I open it I just see a PLESK welcome page

    Pls! Help!

    Thx/

    DB:2.93:Cannot Install Sitebuilder2 On Plesk 8.01 mz




    Hello could you please post what was the procedure you used to have this application installed?

    Thanks.

  • RELEVANCY SCORE 2.92

    DB:2.92:Cant Install 8.1 On Freebsd 6.1 d1





    Plesk is looking for Python 2.4 in:
    /usr/ports/lang/python24
    Pythone 2.4.4 is install but Plesk cant or doesnt look for it.
    How do I tell Plesk where to find it.?
    Or when I make install Python 2.4.4 How do I specify the location Plesk wants...?

    DB:2.92:Cant Install 8.1 On Freebsd 6.1 d1




    Plesk is looking for Python 2.4 in:
    /usr/ports/lang/python24
    Pythone 2.4.4 is install but Plesk cant or doesnt look for it.
    How do I tell Plesk where to find it.?
    Or when I make install Python 2.4.4 How do I specify the location Plesk wants...?

  • RELEVANCY SCORE 2.92

    DB:2.92:Step By Step Guide To Install And Integrate Varnish With Plesk 12.X z1





    Hi,

    I have searched this forum and the internet in general and have been unable to find a definitive guide on how to install, configure and integrate Varnish with Plesk 12.x, Nginx, Apache, PHP-FPM and APC.
    Do Virtual Hosts Settings need to be configured Using Configuration Templates?

    It would be great if someone from Parallels or a super users could create an official guide for the perfect solution in a step by step guide.

    Im using Debian 7.6 but I assume any guide would be fairly universal.

    Any takers?, thanks in advance.

  • RELEVANCY SCORE 2.92

    DB:2.92:Apc With Fastcgi - Uptime 0 cf





    Hello,

    Im having an issue and not sure whats the next logical step.

    Using Plesk 11 on CentOs, I have installed APC. APC was successfuly installed and added as a module in php.ini. Everything works fine on websites which runs PHP as an Apache module. When Im testing APC on websites which run PHP as FastCGI theres an issue.

    Uptime is always 0, basically there are no files cached other than the file itself (the apc.php). Refreshing the file every sec or so gives me hits,... but it seems that every minute it resets. Looking to APC on other domains they still have their uptime unchanged.

    Not sure how can I make it work. I know APC wont work with CGI but should work fine with FastCGI.

    DB:2.92:Apc With Fastcgi - Uptime 0 cf




    Hi ideance,

    Confirm, Plesk uses mod_fcgid. I suggest you to check this thread:
    http://forum.parallels.com/showthread.php?p=637585#post637585
    There I have outlined places that should be modified in order to use mod_fastcgi instead of mod_fcgid

  • RELEVANCY SCORE 2.92

    DB:2.92:After Update Login Cause Http 303 dd





    Hi..i have plesk 8.3.0 installed on Centos 5.
    Via SSH i installed successfully on the system: yum, php 5.2.9, and APC.

    After these installations i cannot use anymore plesk panel.
    I correctly see the login page, i can login, but every administration page (except for the menu) returns a 303 http error.

    Can someone suggest me what to check to fix this?

    On the server is installed also Virtuozzo and it works perfectly.

    Thanks all.

    DB:2.92:After Update Login Cause Http 303 dd




    Do you mean that this Plesk is running in VE?
    If so, check whether offline management is enabled for this VE or not. Try to disable it

    # vzctl set VEID --offline_management no --save

    and then access Plesk through port 8443.

  • RELEVANCY SCORE 2.92

    DB:2.92:Uninstall Plesk Expand cc





    i made a mistake and install plesk Expand with the webinstaller
    How can i uninstall it.
    At the same server i have Plesk 7.02

    Plesk Exand is now on poort 8442

    Can anyone tell me how to remove Plesk Expand?

  • RELEVANCY SCORE 2.92

    DB:2.92:Question Using Plesk Backup/Restore Utility... k9





    Does anyone know if it is possible to use Plesk Backup on a Windows Server 2003 Standard setup and use Plesk Restore on a Windows Server 2008 OS?

    I tried it and it doesnt seem to work. The sites/domains do not function that are copied by Plesk Backup/Restore.

    If anyone knows the easiest way, and most effective way to copy/migrate a Plesk install on a win2k3 system to a Plesk install on a win2k8 system, can you please write? )

    Thanks,

    Dave.

    DB:2.92:Question Using Plesk Backup/Restore Utility... k9




    Does anyone know if it is possible to use Plesk Backup on a Windows Server 2003 Standard setup and use Plesk Restore on a Windows Server 2008 OS?

    I tried it and it doesnt seem to work. The sites/domains do not function that are copied by Plesk Backup/Restore.

    If anyone knows the easiest way, and most effective way to copy/migrate a Plesk install on a win2k3 system to a Plesk install on a win2k8 system, can you please write? )

    Thanks,

    Dave.

  • RELEVANCY SCORE 2.91

    DB:2.91:Apc (Ups) Radius Authentication With Acs 5.X 89



    I am trying to do RADIUS authentication for APC (UPS) using ACS 5.2 Appliance. It is working fine with ACS 4.2, but unfortunately not with ACS 5.2. I tried creating RADIUS VSA (Vendor Specific Attributes) for APC in ACS 5.2.

    According to the APC dictionary file

    VENDOR APC 318
    #
    # Attributes
    #
    ATTRIBUTE APC-Service-Type 1 integer APC
    ATTRIBUTE APC-Outlets 2 string APC
    VALUE APC-Service-Type Admin 1
    VALUE APC-Service-Type Device 2
    VALUE APC-Service-Type ReadOnly 3
    #
    # For devices with outlet users only
    #

    VALUE APC-Service-Type Outlet 4

    I have added the attributes in blue(attached), how do I add the VALUE's (shown red) in ACS 5.2? What else should I do to get this working?

    The hit count on the ACS shows that it is getting authentication request from the APC appliance.

    Thanks in advance.

    DB:2.91:Apc (Ups) Radius Authentication With Acs 5.X 89


    Hope the below link is helpful

    http://www.targetcisco.blogspot.com/2011/03/configuring-radius-vsa-on-acs-52-for.html

  • RELEVANCY SCORE 2.91

    DB:2.91:Thread: Apc Ups Brings Server Down ca


    I have a NW 6,5 SB Server .

    Attached an APC UPS 420 by serial cable on COM1:

    The nlm\'s AIOCOMX and UPS_AIO are correctly loaded and communication with

    UPS seem OK.

    After a few minutes the UPS shuts down the server cause of battery power,

    but there is no power loss, the UPS is not recognizing that it is NOT on

    battery Power

    APC was until now not able to solve the problem

    DB:2.91:Thread: Apc Ups Brings Server Down ca

    A 420 UPS? -' + '- Heck that won\'t run an old workstation all that well.

    You probably should consider looking for a refurbished 1000 here -' + '- I

    run my servers using used APS 1000 and 1400 UPS with new batteries -' + '-

    note, you do not want the units with USB only communications -' + '- APC and

    others are selling these in VA1000 ratings but they are essentially

    workstation only UPS.

    -' + '-

    Barry Schnur

    Novell Support Connection Volunteer Sysop

  • RELEVANCY SCORE 2.90

    DB:2.90:Call Managers And Apc Software 3f



    We have two Cisco Call Manager servers (on Compaq hardware). They are connected to APC Smart UPS's for power control. The APC units are networked. Can we install the Remote Shutdown utility from APC so that we can safely power down the CM's when the APC's run out of battery power?

    DB:2.90:Call Managers And Apc Software 3f


    Cisco policy says that you cannot install any unauthorized applications - and the APC stuff is not qualified. Sorry!

    I am in the same boat, but I rather have stable call managers than ones that shutdown automatically in case of a power outage..

  • RELEVANCY SCORE 2.90

    DB:2.90:Plesk And Coldfusion sc





    Anyone try to install coldfusion and plesk on the same server? Im thinking about doing it.

    Ben

    DB:2.90:Plesk And Coldfusion sc




    Anyone try to install coldfusion and plesk on the same server? Im thinking about doing it.

    Ben

  • RELEVANCY SCORE 2.90

    DB:2.90:Plesk Sitebuilder On Win Xp 13





    Hi,

    Is it possible to install and run Plesk Sitebuilder on Windows XP Professional?

    DB:2.90:Plesk Sitebuilder On Win Xp 13




    No, it is not possible:

    The following software should be installed in the system prior to the Plesk Sitebuilder installation:

    * OS Windows 2008 Server (x32, x64) any edition or OS Windows Server 2003 any edition and any version (32-bit or 64-bit) with Service Pack 2 (Note: It is very important to have the latest service packs installed prior to installing Plesk Sitebuilder)
    * If you have OS Windows Server 2003 any edition and any version (32-bit or 64-bit) with Service Pack 1, then you need IIS v6.0 installed on your computer.

    The following software also needs to be available in order for Plesk Sitebuilder for Windows to work properly:

    * Microsoft .NET Framework Version 2.0
    * Microsoft SQL Server 2000/2005 (2005 Express included in installation package)
    * MDAC 2.8
    * Windows Installer 3.1 (if not installed, Installation Wizard will install in automatically)

    For more information you can refer to requirements page on Parallels web site: http://www.parallels.com/en/sitebuilder/reqs

  • RELEVANCY SCORE 2.90

    DB:2.90:Dell 2400 Problem cs



    Ok Just got a dell computer on tuesday. And I keep getting a blue screen that says the memory is being dumped and it says to check my hardware and see if it needs updating. Ok I did all that And I found out there was a conflict with netgear with windows xp and I uninstalled that and my netgear still works. I also have on there the APC power backup software and the apc is connected to pc with usb. I have printer software on there also. It is a 940 printer from dell.

    Any help would be appreciated.

    DB:2.90:Dell 2400 Problem cs

    Disconnect all peripherals for example power back-up, printer. There should just be keyboard, mouse, and monitor.Boot the computer and check for beeps and messages like you are getting. Check the 4 lights in back, make sure they are all green. Check your device manager for conflicts. (Windows Key + Pause/Break - Hardware - Device Manager.

  • RELEVANCY SCORE 2.90

    DB:2.90:Php Apc Install -- Revised -- Osx Server V10.6 Snow Leopard x9


    This information has been derived from a post from 2004 found HERE.

    Credit goes to Timothy Gurske

    I've made a couple changes based on what I had to do for it to work on my machine.

    First I installed Xcode (yes it's necessary).

    Then I installed PCRE because APC needs it to compile properly:

    // ssh into your server as root or open terminal from the server

    // Make a work directory on the root directory of your drive.
    mkdir -p /SourceCache

    // Go into that directory.
    cd /SourceCache

    // Download the new software.
    curl -O ftp://ftp.csx.cam.ac.uk/pub/software/programming/pcre/pcre-8.11.tar.gz

    // Uncompress it.
    tar xzf pcre-8.11.tar.gz

    // Go into the new directory.
    cd /SourceCache/pcre-8.11

    // Prepares for compiling?
    ./configure --prefix=/usr/local

    // This is where Xcode is necessary, "make" and "make install"
    // will not work without Xcode
    // here I also added the sudo prefix
    sudo make

    // sudo prefix was again necessary for my install
    sudo make install

    Then I compiled APC:

    // Go back to the work directory.
    cd /SourceCache

    // Download APC, new version has simplified url
    curl -O http://pecl.php.net/get/APC

    // Uncompress it. make sure the file name is only "APC"
    tar xzf APC

    // Go the the appropriate directory.
    cd /SourceCache/APC-3.1.7/

    // Make the files appropriate for PHP compiling (I think that's what this does)
    // add sudo for good measure.
    sudo phpize

    // Compile it for a snow leopard server 64 bit intel system.
    // This should be one line, no returns. just copy and paste!
    MACOSXDEPLOYMENTTARGET=10.6 CFLAGS="-arch x86_64 -g -Os -pipe -no-cpp-precomp" CCFLAGS="-arch x86_64 -g -Os -pipe" CXXFLAGS="-arch x86_64 -g -Os -pipe" LDFLAGS="-arch x86_64 -bindatload" ./configure

    // again sudo for kicks
    sudo make

    // sudo all day long
    sudo make install

    // If everything worked properly add this line to your /etc/php.ini file.
    extension=/usr/lib/php/extensions/no-debug-non-zts-20090626/apc.so

    //or I just added the following shorthand version
    extension=apc.so

    // restart apache.
    sudo apachectl graceful

    Then test a phpinfo.php file and search for APC (should be just under HTTP Headers Information section. If it shows the apc section it's working!

    Let me know if anyone has troubles.

    Message was edited by: waterEngine

    DB:2.90:Php Apc Install -- Revised -- Osx Server V10.6 Snow Leopard x9

    This information has been derived from a post from 2004 found HERE.

    Credit goes to Timothy Gurske

    I've made a couple changes based on what I had to do for it to work on my machine.

    First I installed Xcode (yes it's necessary).

    Then I installed PCRE because APC needs it to compile properly:

    // ssh into your server as root or open terminal from the server

    // Make a work directory on the root directory of your drive.
    mkdir -p /SourceCache

    // Go into that directory.
    cd /SourceCache

    // Download the new software.
    curl -O ftp://ftp.csx.cam.ac.uk/pub/software/programming/pcre/pcre-8.11.tar.gz

    // Uncompress it.
    tar xzf pcre-8.11.tar.gz

    // Go into the new directory.
    cd /SourceCache/pcre-8.11

    // Prepares for compiling?
    ./configure --prefix=/usr/local

    // This is where Xcode is necessary, "make" and "make install"
    // will not work without Xcode
    // here I also added the sudo prefix
    sudo make

    // sudo prefix was again necessary for my install
    sudo make install

    Then I compiled APC:

    // Go back to the work directory.
    cd /SourceCache

    // Download APC, new version has simplified url
    curl -O http://pecl.php.net/get/APC

    // Uncompress it. make sure the file name is only "APC"
    tar xzf APC

    // Go the the appropriate directory.
    cd /SourceCache/APC-3.1.7/

    // Make the files appropriate for PHP compiling (I think that's what this does)
    // add sudo for good measure.
    sudo phpize

    // Compile it for a snow leopard server 64 bit intel system.
    // This should be one line, no returns. just copy and paste!
    MACOSXDEPLOYMENTTARGET=10.6 CFLAGS="-arch x86_64 -g -Os -pipe -no-cpp-precomp" CCFLAGS="-arch x86_64 -g -Os -pipe" CXXFLAGS="-arch x86_64 -g -Os -pipe" LDFLAGS="-arch x86_64 -bindatload" ./configure

    // again sudo for kicks
    sudo make

    // sudo all day long
    sudo make install

    // If everything worked properly add this line to your /etc/php.ini file.
    extension=/usr/lib/php/extensions/no-debug-non-zts-20090626/apc.so

    //or I just added the following shorthand version
    extension=apc.so

    // restart apache.
    sudo apachectl graceful

    Then test a phpinfo.php file and search for APC (should be just under HTTP Headers Information section. If it shows the apc section it's working!

    Let me know if anyone has troubles.

    Message was edited by: waterEngine

  • RELEVANCY SCORE 2.89

    DB:2.89:Vmware And And Apc Powerchute 3s



    Hi,

    I have an ESX3 server that is connected to a APC Symmetra UPS. Has any body installed PowerChute so if power fails it will tell VI3 to do a gracefull shut down?

    Your advise (steps) on how to install and configure will be greatly appreciated.

    Thanks,

    DB:2.89:Vmware And And Apc Powerchute 3s


    Don't forget to award points for helpful answers by clicking the Helpful/Correct buttons....thanks!

    -=-=-=-=-=-=-=-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-

    Visit my website: http://vmware-land.com

    -=-=-=-=-=-=-=-=-=-=-==-=-=-=-=-=-=-=-=-=-=-=-

  • RELEVANCY SCORE 2.89

    DB:2.89:Thread: Apc Ups j3


    Hooked up an APC smart-ups to my nw6sp4 server via serial cable.

    Installed Powerchute on the server after updating JVM to 1.4.2sp4.

    Install seemed to go ok. Installed console on a winxpsp2 pc, cannot

    connect to the server w/ it.

    Any tips on what to look for, or where to start for that matter?

    TIA,

    Stevo

    DB:2.89:Thread: Apc Ups j3

    OK g, did it make any difference ?

    Cheers Dave

    -' + '-

    Dave Parkes [NSCS]

    Occasionally resident at http://support-forums.novell.com/

  • RELEVANCY SCORE 2.89

    DB:2.89:Apc Ups Wont Allow Shutdown Or Boot Up p9


    I HAVE AN APC LS 700 ATTACHED TO MY COMPUTER BY USB.

    IT WILL NOT ALLOW SHUT DOWN FROM THE START MENU UNLESS APC IS UNPLUGGED (USB CABLE) (HALTS AT WINDOWS IS SHUTTING DOWN SCREEN)

    IT WILL NOT BOOT UP UNLESS THE USB FROM THE APC UPS IS UNPLUGGED
    (START TO BOOT BUT FREEZES---MONITOR DOES NOT COME ON.

    USB PORT WORKS FINE WITH OTHER HARDWARE--SCANNER,PRINTER,ZIP DRIVE WITH OR WITHOUT THE APC USB CABLE PLUGGED IN AFTER WINDOWS 98 LOADS.
    I HAVE A 450 XPS R 450 PENT 2. APC SOFTWARE IS VER 1.2 ---APC UNABLE TO HELP FOR 6 MONTHS NOW.

    DB:2.89:Apc Ups Wont Allow Shutdown Or Boot Up p9

    I ran an APC 500 USB with my R450 under 98 for a time. My memory is that none of the available APC software worked properly under 98 (or ME) with the USB Back-UPS, because the system recognized the battery as a laptop battery not as a UPS battery (which was not true of the serial port Back-UPS). Try un-installing the APC software and seeing whether the problem remains. At the time I tried various things, but finally it was an APC tech who told me to dump the software. I could not get APC shutdown software to work properly until I switched to 2K (and now XP).

  • RELEVANCY SCORE 2.89

    DB:2.89:How To Install Mod_Gzip On Plesk 8.6 ? kj





    Hi !

    My hosting company just gave me a brand new Plesk 8.6 server. Everything is working fine, but there is no mod_gzip installed. Is there any tutorial explaining how to install it ? Someone could help me explaining how to do it ?

    Thanks

    DB:2.89:How To Install Mod_Gzip On Plesk 8.6 ? kj




    Are you trying to support compression of web pages on the fly? If so, use mod_deflate instead.

  • RELEVANCY SCORE 2.89

    DB:2.89:Apc Network Shutdown Software c9



    Hello together,

    I am using the APC Network shutdown software for my ESX.

    If the power is on failure the APC sends a command to the ESX to shut down the host.

    What happens with the VM?

    Can I shutdown all VMs safley via a script from the APC??

    Hope you know what I mean.

    regards

    DB:2.89:Apc Network Shutdown Software c9


    You have to configure automatic shutdown (go on ESX / Configuration / Startup Shutdown).

    Or create custom scripts.

    Andre

  • RELEVANCY SCORE 2.89

    DB:2.89:Error! Curl? 1k





    On Debian, - Plesk 11.0.9

    I installed APC, few minutes later, all website stopped working, Plesk worked OK, but websites shows error:

    Error occured.
    couldnt connect to host

    Clicking on File Sharing, an error appear:

    Internal error: Error in cURL request: couldnt connect to host

    Do anyone know why?

    Perhaps I should install APC before Plesk??

    DB:2.89:Error! Curl? 1k




    Check that /var/www/vhosts/fs-passwd/ directory has correct permissions:

    # stat /var/www/vhosts/fs-passwd
    File: `/var/www/vhosts/fs-passwd
    Size: 4096 Blocks: 8 IO Block: 4096 directory
    Device: 16h/22d Inode: 25314753 Links: 2
    Access: (0755/drwxr-xr-x) Uid: ( 0/ root) Gid: ( 0/ root)

  • RELEVANCY SCORE 2.88

    DB:2.88:How To Install Plesk Template? m9





    Hello,

    I was trying to install Plesk template using VZMC, and it failed with no disk space left error. So I checked my HN node, and found out that I still have plenty of space (200+GB) on the drive, but service VE is full, with plesk file taking all the space of service VE. (Plesk template is 1.1GB, and service VE is ~1G). So I had to recreate service VE using Virtuozzo Configuration Wizzard.

    What is the proper way to install Plesk template without filling up the service VE??

    Thank you!

    DB:2.88:How To Install Plesk Template? m9




    Greetings,

    You should manually alter the disc quota for your service VPS.
    Run the following command on your HW Node:

    PHP:

  • RELEVANCY SCORE 2.88

    DB:2.88:Installing Plesk 5.0.2 On Redhat 7.3? 91





    Is it possible to install Plesk 5.0.2 on Redhat 7.3? My web host provider just upgraded my Plesk from 2.5.5 to 5.0, but they said the patch to 5.0.2 couldnt be installed due to the Redhat version is 7.3. Is this true?

    If its true, when is Plesk going to officially support Redhat 7.3?

    Thanks in advance for the info!

    DB:2.88:Installing Plesk 5.0.2 On Redhat 7.3? 91







    Originally posted by Dan S.
    The patches check your OS version, so that you dont try to upgrade with a patch built against another OS. If you wish to install on an unsupported OS, you need to manually edit your redhat-release file to make PSA think you are on a supported version.

    RedHat 7.3 will be supported in October when the 7.3 build is released.

  • RELEVANCY SCORE 2.88

    DB:2.88:Right Way To Shut Down Esx With Apc Ups p7



    Hi.About my setup: I have about 20 servers across 3 different ESX, to these to ESX server are 2 APC 3000 UPS (With management card) connectedI think I have searched quite a bit and right know, as I can see there is 3 solutions:
    Install the APC client on all servers manually. (What about the ESX?)Make a perl script thats shut down the virtual machines, but it cant start them again.Make a vMA server thats have the APC software on it, which remote send a shutdown signal to the Virtual Machines and ESX. (Again what about startup and ESX servers).
    Thanks.

    Regards Nicolai Pedersen

    DB:2.88:Right Way To Shut Down Esx With Apc Ups p7


    Hi.About my setup: I have about 20 servers across 3 different ESX, to these to ESX server are 2 APC 3000 UPS (With management card) connectedI think I have searched quite a bit and right know, as I can see there is 3 solutions:
    Install the APC client on all servers manually. (What about the ESX?)Make a perl script thats shut down the virtual machines, but it cant start them again.Make a vMA server thats have the APC software on it, which remote send a shutdown signal to the Virtual Machines and ESX. (Again what about startup and ESX servers).
    Thanks.

    Regards Nicolai Pedersen

  • RELEVANCY SCORE 2.87

    DB:2.87:Plesk 10.3 Apc 7a





    How do I get APC running? I simply cant get it to work.

    Code:

    DB:2.87:Plesk 10.3 Apc 7a




    This worked for me.

    http://drupal.org/node/1116054

    I took the that this gave and it worked and Plesk is still in tacked.



    Michael Goeller said:

  • RELEVANCY SCORE 2.87

    DB:2.87:Apc Powerchute And Server Reboots c7



    All,

    On a Poweredge 2600 attached to an APC UPS with Powerchute Agent, how can I make the server reboot after a clean shutdown by the UPS? As it stands, the UPS shuts it down, and the server does not reboot. APC says that it is a BIOS or jumoper, but on the 2600, I see nothing in the BIOS?! Is there a jumper that needs switched? Thanks.

    Roger

    DB:2.87:Apc Powerchute And Server Reboots c7


    All,

    On a Poweredge 2600 attached to an APC UPS with Powerchute Agent, how can I make the server reboot after a clean shutdown by the UPS? As it stands, the UPS shuts it down, and the server does not reboot. APC says that it is a BIOS or jumoper, but on the 2600, I see nothing in the BIOS?! Is there a jumper that needs switched? Thanks.

    Roger

  • RELEVANCY SCORE 2.87

    DB:2.87:Callmanager 6.1 And Apc Powerchute 9p



    Hi! I setup a CCM 6.1 and want to use UPS (SmartUPS APC 1500) and Powerchute Agent (APC) to safty poweroff CCM if some electrical power failed occured. How can I install APC agent on UCM 6? What UPS cant I use to safty poweroff CCM?

    DB:2.87:Callmanager 6.1 And Apc Powerchute 9p


    sorry, no 3rd party apps can be installed on linux appliances

    HTH

    java

    if this helps, please rate

  • RELEVANCY SCORE 2.87

    DB:2.87:Plesk Is Very Insecure By Default az





    This is after a clean install of freebsd 4.9 and the install of PLESK

    You guys make it near impossible for us to upgrade **** but yet you dont even use secure versions of software? What do I need to do to fix this without breaking plesk?

    * Application version scan
    - Apache 1.3.29 [ Vulnerable ]
    - Bind DNS 8.3.7 [ Vulnerable ]
    - OpenSSL 0.9.7d [ OK ]
    - PHP 4.3.6 [ Vulnerable ]
    - OpenSSH 3.5p1 [ Vulnerable ]

    DB:2.87:Plesk Is Very Insecure By Default az




    That might work if I was running linux This is the FreeBSD blues!!!

  • RELEVANCY SCORE 2.87

    DB:2.87:Install Php Apc as


    Hi,

    I want to install APC on my server but I can't seem to find a good tutorial how to

    Is there anyone who can help me out?

    Thnx

    DB:2.87:Install Php Apc as

    Thanks Timothy, great post!

    Still works with pcre-8.10.tar.gz
    and APC-3.1.4.tgz
    on OSX 10.6.4

    Message was edited by: chnad

  • RELEVANCY SCORE 2.86

    DB:2.86:Apc Vs Drop Ship cz


    is it possible to use the APC and the Drop Ship in the same game?

    DB:2.86:Apc Vs Drop Ship cz

    Mkwone wrote:Hope your listening Sony/whoever makes the gameIncognito...

  • RELEVANCY SCORE 2.86

    DB:2.86:Php Configurations xf





    I seem to recall both Plesk and H-Sphere supporting APC and other PHP caches. Is that not yet in PPA or did I miss that setting?

    What is Plesk/PPAs method for rolling out a system configuration change like the recent PHPs CGI vulnerability fix? It would mean adding to either the web server configuration for the system or each vhost, or a .htaccess file on each site.

    Also, the preview is using PHP 5.3.3 I think it was. Is it not updating to a recent version because its a preview?

    DB:2.86:Php Configurations xf




    Plesk allows to define PHP settings on the subscription level. You can pre-configure such settings for a service plan, or let your customers to define themselves.
    As for Apache settings, we deliver PHP templates for server wide and per vhost Apache configurations. If you’ll put your custom templates into the system, they will take precedence over the default ones, and all your domains will be configured in a way you like.

  • RELEVANCY SCORE 2.85

    DB:2.85:Plesk Rubbish Hangs On Please Wait kc





    Plesk is hanging on Please wait when deleting a domain

    When I try to remove a domain, plesk just hangs on the Please wait message,
    This is a fresh install of plesk and it was working fine yesterday, any ideas?

    DB:2.85:Plesk Rubbish Hangs On Please Wait kc




    I have tried running the plesk reconfigurator, plesk updater, restarting the services, restarting the server, different browsers etc etc

    Is there a way i can delete domains manually as they are set up as standard forwarding but need to be set up as physical hosting (urgently)

    Thanks

  • RELEVANCY SCORE 2.85

    DB:2.85:How To Install Tomcat7 And Java7 On Plesk 11.5 For Linux aa





    Hi,

    How i can install tomcat7 and java7 on plesk 11.5 for linux. is it possible?

    Greetings

    Lukas

    DB:2.85:How To Install Tomcat7 And Java7 On Plesk 11.5 For Linux aa




    I have the same problem. I bought a license because I saw that Tomcat 7 was supported, but when I add the Java component to my Plesk Panel it installs the Tomcat 6 version.
    Im using the Official Plesk Updates server.
    I did install Tomcat7 from the repository that IgorG said (JPackage) but how can I tell Plesk to use it instead of Tomcat 6? Ive been searching for a day and I cant find the way to integrate it.

    Could you help me?

    Thank you,
    Àlex

  • RELEVANCY SCORE 2.85

    DB:2.85:What Does Plesk Use ? 91





    Hello,

    I was wondering if anyone knew what database plesk sits on. Is it possible to install plesk without MSDE, as I have another application that already uses MSDE and for some reason plesk doesnt like to share.

    DB:2.85:What Does Plesk Use ? 91




    Plesk uses MySQL 4.0.16 for Win32. Plesk refers to the service as Plesk SQL Server.

    Plesk seems to have no direct need for MSDE. I installed and later disabled the service after I installed RC1 with no ill effects.

  • RELEVANCY SCORE 2.84

    DB:2.84:Plesk And Opensuse 11? xf





    Hey Guys,

    i would like to Install Suse 11 but can i install Plesk on it?

    Plesk does support it or not?

    Regards from germany

    DB:2.84:Plesk And Opensuse 11? xf




    Plesk 9.3 is running fine on opensuse11........just try it!

  • RELEVANCY SCORE 2.84

    DB:2.84:Best Upgrade Path? m8





    Ok, heres the situation that Ive let myself get into.

    Im running Plesk 7.5 Reloaded, on a Redhat 7.3 box... I know, bad Helter.
    Id like to upgrade Plesk, and Id like to upgrade my OS, but Im in a bit of a bind as far as how to accomplish it. My first intent was to upgrade Plesk to a new version, then back it up, install a fresh os, and reinstall/reload plesk.
    Then I found that you had discontinued support for RH7.3.
    So my question is, what is the best upgrade path to get from RH7.3 with Plesk 7.5 reloaded, to say, CentOS5, with Plesk 8.4.
    Should I backup Plesk, Install 7.5 on my CentOS install, then upgrade plesk? Is there a way to go directly from a 7.5 backup to an 8.4 install?

    DB:2.84:Best Upgrade Path? m8




    Just looked it up. Thanks for the tip! this is going to save me *tons* of time.

  • RELEVANCY SCORE 2.84

    DB:2.84:Esx 3.5 And Apc Battery fk


    I have an ESX Server 3.5 running on APC 3000VA Smart UPS. How can I make the ESX server to shutdown the guests OS's when the battery is low (and turn it back on when it's running on electrical power)? I only have the USB connector that came with the APC unit.

    DB:2.84:Esx 3.5 And Apc Battery fk


    Anyone know if the status has changed on this? A simple shutdown process for ESX 3.5 on APC UPSes would be nice.

  • RELEVANCY SCORE 2.84

    DB:2.84:Ruby / And Flvtools With Plesk fz





    im running a server with plesk 11, i need to install ruby and flvtools on my server but someone told me thataa plesk based server dont allow to install ruby and flvtools, is it right?

    DB:2.84:Ruby / And Flvtools With Plesk fz




    Ofcourse you can run rubby on your plesk server. http://www.stephenprovis.com/articles/deploying-ruby-on-rails-on-plesk-server

  • RELEVANCY SCORE 2.84

    DB:2.84:Apc Pcns On Esx 4 77


    Looks like APC pulled their PCNS for ESX. Does anyone know why? Or, are they hiding it? I looked on their website and FTP site. I found a thread in the ESX 3.5 forum that pointed to a URL, but the file is no longer there.

    Version 224 install notes say it will work on VMWare, but when I install it, it says that version does not support ESX.

    Thanks,

    DB:2.84:Apc Pcns On Esx 4 77


    Thanks - where did you get the pcns 223 specifically for vmware? The pcns 223 for Linux does not work.

    ctcbod communities-emailer@vmware.com 2/11/2010 10:44 AM

    ,

    A new message was posted in the thread "APC PCNS on ESX 4":

    http://communities.vmware.com/message/1475034#1475034

    Author : ctcbod

    Profile : http://communities.vmware.com/people/ctcbod

    Message:

  • RELEVANCY SCORE 2.84

    DB:2.84:Install Ruby On Rails On Plesk? 8f





    Are there any special procedures I should know of for installing Ruby on Rails with a Plesk-powered server? My main concern is that of FastCGI because I have no idea if Plesk already has FastCGI implemented or if Im going to have to install it myself.

    Thanks!

    DB:2.84:Install Ruby On Rails On Plesk? 8f




    Just completed my install with mod_fcgid - notes here:
    http://www.chrisjames.me.uk/blog/_archives/2006/5/6/1936697.html

    Thanks to everyone who has posted already with tips and howtos - I used plenty of them when compiling this.

  • RELEVANCY SCORE 2.84

    DB:2.84:Should I Load Apc Software On My Imac? sp


    I purchased an APC BATTERY BACKUP XS 1500 from the Online Apple Store. The UPS manual says there is monitoring software available for download from their site. Is it a good idea to download this and install it on my iMac or would this just be something else to clutter my hard drive?

    DB:2.84:Should I Load Apc Software On My Imac? sp

    Absolutely DO NOT install the APC software, not only will it not work it creates a little bit of a mess. Just plug in the USB cable between the computer and UPS and then OS X will automatically see it in the Energy Saver preferences. From there you can set it the way you want. Roger

  • RELEVANCY SCORE 2.83

    DB:2.83:Unable To Install Plesk 8.3 Onto Ubuntu 7.10 9f





    Keep having problem with install.
    1) Demand for UID 110?
    the fist problem was conflict with UID 110 which was used but Plesk needed it.

    2) Libpam-plesk issue

    Fails at install.

    code
    ..
    Errors were encountered while processing:
    psa
    libpam-plesk
    ..
    /code

    code
    ..
    Aborting...

    dpkg: error processing psa (--configure):
    subprocess post-installation script returned error exit status 1
    dpkg: dependency problems prevent configuration of libpam-plesk:
    libpam-plesk depends on psa-8.3.0; however:
    Package psa-8.3.0 is not installed.
    Package psa which provides psa-8.3.0 is not configured yet.
    dpkg: error processing libpam-plesk (--configure):
    dependency problems - leaving unconfigured
    Errors were encountered while processing:
    psa
    libpam-plesk
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    /code

    Unsure what to do next. Abort Plesk install for Ubuntu 7.10?

    DB:2.83:Unable To Install Plesk 8.3 Onto Ubuntu 7.10 9f




    Use Debian. Works better but its pretty much the same commands. .

  • RELEVANCY SCORE 2.83

    DB:2.83:701n Apc Ups Support c7


    I am confused. I have the smart UPS 1400 with the network card. I have the 701N configured to be shut down at loss of power, but it refuses to work. I know th apc & network card is ok because I have 2 servers being shutdown through powerchute... they are working perfectly. I believe that i have the latest firmware running on the 701n. All ideas are greatly appreciated.

    DB:2.83:701n Apc Ups Support c7

    I am confused. I have the smart UPS 1400 with the network card. I have the 701N configured to be shut down at loss of power, but it refuses to work. I know th apc & network card is ok because I have 2 servers being shutdown through powerchute... they are working perfectly. I believe that i have the latest firmware running on the 701n. All ideas are greatly appreciated.

  • RELEVANCY SCORE 2.83

    DB:2.83:Integrate Sitebuilder In Plesk pd





    Hi,
    Im evaluating Plesk 9 and I would like to install Sitebuilder, and I can install it and access to website, but i dont archieve to integrate SB in Plesk 9 Control Panel

    I downloaded the Full Package of Plesk 9, but I cannot install Sitebuilder through that installer becouse the option is missing, I explain this on this post http://forum.parallels.com/showthread.php?t=89783

    If I go to Plesk install folder I can execute SiteBuilder4.msi and install it but doesnt integrate automatically

    Could you instruct me how to do this?

    Thank you

    DB:2.83:Integrate Sitebuilder In Plesk pd




    Does this mean that Parallels finally came to a conclusion, it will not continue Sitebuilder?
    Ive been keeping my SUS up to date for years for this product, waiting on a release that will allow for multiple level deep pages, and now Im assuming it is going to be put end-of-life?

  • RELEVANCY SCORE 2.83

    DB:2.83:Request For Instruction On Correctly Installing Apc On Plesk 12 sx





    Hi,

    I would like to install APCu (Alternative PHP Cache) ZendOptimizer on plesk v12, I just wanted to know
    if there is any instructions for installing it correctly in a manner that will not
    cause issues with plesk updates.

    Would appreciate some feedback


    Pete..

  • RELEVANCY SCORE 2.83

    DB:2.83:Plesk Firewall Problem 1x





    Plesk Firewall problem:

    I have CentOS 3.4 Server with Plesk 7.5.2 Reloaded on one of my production servers. IPTables is running (iptables 1.2.8-12.3) when I activate the Plesk Firewall the system freezes within 10 minutes and is not reachable anymore (no ping) when I restart the system (via APC) I have 10 min to shut down the Plesk Firewall. When the Plesk Firewall is shut down the systems runs stable. Sombody knows what is happening here, there is nothing in the logfiles?

    Thx!

    DB:2.83:Plesk Firewall Problem 1x




    as you can see there is about 10 min in between, nothing seems to happen but the system is not responding at all.

  • RELEVANCY SCORE 2.82

    DB:2.82:Upgradeing To Plesk 8 With Suse 9.1 8k





    hello

    at the moment i have a plesk 7.5.4 with latest patches on a suse 9.1

    i want to upgrade to plesk 8, but suse 9.1 is not supported.

    whats the best solution to make a upgrade to plesk 8?

    my ideas are

    a) upgrading suse 9.1 to 9.3 ( i hope it runs all fine..), then plesk 8 upgrade

    b) make a plesk backup, reinstall the system with suse 9.3, install plesk 8 and restore with the backup file

    c) install a second server with plesk 8 and move the domains from plesk 7.5.4 to plesk 8

    i wont have a long downtime...

    thanks for any tip!
    greets
    zeki

    DB:2.82:Upgradeing To Plesk 8 With Suse 9.1 8k




    hello

    at the moment i have a plesk 7.5.4 with latest patches on a suse 9.1

    i want to upgrade to plesk 8, but suse 9.1 is not supported.

    whats the best solution to make a upgrade to plesk 8?

    my ideas are

    a) upgrading suse 9.1 to 9.3 ( i hope it runs all fine..), then plesk 8 upgrade

    b) make a plesk backup, reinstall the system with suse 9.3, install plesk 8 and restore with the backup file

    c) install a second server with plesk 8 and move the domains from plesk 7.5.4 to plesk 8

    i wont have a long downtime...

    thanks for any tip!
    greets
    zeki

  • RELEVANCY SCORE 2.82

    DB:2.82:Plesk Game Servers File Location m3





    ok so i installed the plesk game server and started a server. what i need to know is where are the files located on the server? i would like to install mods like this http://wiki.amxmodx.org/Installing_AMX_Mod_X_Manually

    any help is greatly appreciated thanks

  • RELEVANCY SCORE 2.81

    DB:2.81:Can Not Upload Install A License Key On Plesk 11,5 Debian 7 97





    On my server i installed debian 7. After that i install plesk 11.5. Everthing was ok

    But when i try to upload Licence Key i am getting error 502 Bad Gateway,nginx.

    Any idea sugestion how to fix it? Or is there any other way how to install licence key

    Thanks

    DB:2.81:Can Not Upload Install A License Key On Plesk 11,5 Debian 7 97




    Command should be



    # /usr/local/psa/admin/bin/keymng --install --source-file /root/licence

  • RELEVANCY SCORE 2.81

    DB:2.81:After Un-Installing Plesk Billing There Is An Error In Plesk Control Panel cx





    I was trying to install plesk billing, its too complicated (my brain did not permit to understand it) so i deleted and now i have a permanent error on top of plesk reseller and client admin. How do i get rid of that error message?

    What is the fix for it??????

    DB:2.81:After Un-Installing Plesk Billing There Is An Error In Plesk Control Panel cx




    Reinstall plesk billing set your server save it .. this will remove error in plesk panel as it starts getting values from plesk billing .. then again go to plesk billing remove server details and save it.. this removes error in plesk control panel.

  • RELEVANCY SCORE 2.81

    DB:2.81:Will Plesk 5 Install On Redhat 8? sa





    Ive grown attached to my server and enjoy using Redhat 8. So my question is could I install it on that server. If so any special areas to consider. Or is this a matter that is best left to wait for Plesk 6? Thanks everyone for listening.

    DB:2.81:Will Plesk 5 Install On Redhat 8? sa




    wow that bytes

    any know plans for it in the futrue

  • RELEVANCY SCORE 2.81

    DB:2.81:Is It Possible Installation Plesk In Windows Xp ? 1p





    Hi team,

    i m a beginner in plesk . i just have some doubt related to installation of plesk.
    1. is it possible to install plesk in windows xp ?
    2. system requirements for plesk installation ?
    could you please help me to know the answer..?

    DB:2.81:Is It Possible Installation Plesk In Windows Xp ? 1p




    Look at System requirements tab here http://www.parallels.com/products/plesk/
    There is no WinXP in supported OSes.

  • RELEVANCY SCORE 2.81

    DB:2.81:Urlscan On Plesk 10? 3x





    We wanted to install URLScan 3.0 on Windows Server 2008 R2, Plesk 10.

    Will it be compatible or will it affect Plesk 10 in anyway?

    DB:2.81:Urlscan On Plesk 10? 3x




    We wanted to install URLScan 3.0 on Windows Server 2008 R2, Plesk 10.

    Will it be compatible or will it affect Plesk 10 in anyway?

  • RELEVANCY SCORE 2.81

    DB:2.81:Squirrelmail In Plesk 8 pm





    Our older Plesk servers used to come pre-configured to use Horde with webmail.domain.com and to use Squirrelmail with domain.com/webmail. I notice with Plesk 8, Horde still exists, but SquirrelMail does not. As we begin to migrate domains from our old Plesk servers to our new Plesk servers the most common request we get is to fix it so that squirrelmail works with domain.com/webmail.

    How can we install Squirrelmail on our new Plesk servers so that it is accessible to our users through domain.com/webmail (like the older 7.x Plesk) without breaking Horde (or anything else)?

    DB:2.81:Squirrelmail In Plesk 8 pm




    Well, I took a chance and just instlled SquirrelMail from the RPM, and it pretty much worked. I am running Plesk 8.3 on RHEL5. So here is what I did:
    yum install squirrelmail

    It installed without errors, so I tried www.domain.com/webmail, but it didnt work (404). So then I went to create a new configuration file for it (to create the webmail alias) in /etc/httpd/conf.d, but I noticed that there was already a squirrelmail.conf file there. The contents already contained the following line:
    Alias /webmail /usr/share/squirrelmail

    With this alias, I figured I would have gotten something besides a 404, so I restarted Apache, and then tried www.domain.com/webmail
    And it worked up to the login screen. After logging in, I got an error about apache not having write access to a file Error opening /var/lib/squirrelmail/prefs/default_pref. This turned out to be a PHP safe mode issue and was resolved by editing the /etc/httpd/conf.d/squirrelmail and adding the following:
    Directory /usr/share/squirrelmail
    php_admin_value safe_mode off
    /Directory

    Then I got a little bit further but after logging in got Query: CREATE Sent
    Reason Given: Invalid mailbox name. At this point, I realized that jwdick had replied to my post, so I implemented his 6 changes to the /etc/squirrelmail/config.php and now it seems to be working fine without any errors.

  • RELEVANCY SCORE 2.81

    DB:2.81:Apache Install On Plesk 9p





    It appears that plesk installs its own version of apache and with it comes an embedded version of php at level 4.4.2.

    What is the proper way to upgrade this install of apache? Suggestions? Hints? Comments?

    Anything would be appreciated.

    DB:2.81:Apache Install On Plesk 9p




    It appears that plesk installs its own version of apache and with it comes an embedded version of php at level 4.4.2.

    What is the proper way to upgrade this install of apache? Suggestions? Hints? Comments?

    Anything would be appreciated.

  • RELEVANCY SCORE 2.81

    DB:2.81:Rollback To Plesk 8.1 cp





    We installed 8.2 on our windows 2003 server and since the day of the install plesk isnt working correctly. Plesk services need to be restared often for it to work.. anyone know if i can rollback to plesk 8.1 is so wats the procedure for error free installation.

    Regards
    Mafooz

    DB:2.81:Rollback To Plesk 8.1 cp




    I reinstalled everythign from scratch!

  • RELEVANCY SCORE 2.81

    DB:2.81:Possibilities For Calling An Apc kf



    Hello guys,

    I would like to know what possibilities I do have to call an APC. Do be more precise I want to call an APC via an AJAX GET request.

    What URL do I have to pass in?

    What method is inoked on the APC?

    Thanks for your help,

    Frank

    DB:2.81:Possibilities For Calling An Apc kf


    Hello guys,

    I would like to know what possibilities I do have to call an APC. Do be more precise I want to call an APC via an AJAX GET request.

    What URL do I have to pass in?

    What method is inoked on the APC?

    Thanks for your help,

    Frank

  • RELEVANCY SCORE 2.80

    DB:2.80:Install Plesk 11.0 After Unistall Plesk 11.5 Problem 8j





    Hi,

    I installed plesk 11.5.X and it had many problems, i unistalled it and tried to install plesk 11.0.X but now it can not install it via Plesk 11.0.X autoinstaller and all time i tries to install plesk 11.0 it update plesk installer and try to install plesk. how can i install plesk 11.0.X???
    Please help me,

    DB:2.80:Install Plesk 11.0 After Unistall Plesk 11.5 Problem 8j




    plesk has upgraded its installer as well. You will need to install 11x only. Let us know what exact issues that you are facing.

  • RELEVANCY SCORE 2.80

    DB:2.80:Cant Install Oscommerce On Plesk 8! c8





    i cant install oscommerce on my plesk 8, cause i upgrade my vps
    from plesk 7.5 to plesk8, then i cant install oscommerce, cause
    plesk 8 need to use php5, but oscommerce cant support php5,
    is anyone how to solve this problem?

    DB:2.80:Cant Install Oscommerce On Plesk 8! c8




    HEllo,

    Follow these steps so it can be set up from Application Vault:

    http://kb.swsoft.com/article_19_1122_en.html

    Also change in the php.ini the register_long_arrays and it should work just fine.

    There are rumors that Oscommerce and php 5 does not work togheter, but all Oscommerce aapplications that I saw on php5 worked ok .

  • RELEVANCY SCORE 2.80

    DB:2.80:Migration Rh9/Plesk -- Fc2/Plesk jx





    Im looking at migrating a RH9 server to FC2.

    The OS upgrade is quite OK to do but the Plesk upgrade is resulting in the following issue:

    The only way that I seem to be able to upgrade plesk from RH9 to FC2 is to first remove it and then reinstall it in FC2.

    This is not ideal being a live system I do not want to remove plesk.

    Any advice on how to migrate this more smoothly?

    Or is there any way to force Plesk Fedora to run on RH9 thus preventing the uninstall?

    Thx

    DB:2.80:Migration Rh9/Plesk -- Fc2/Plesk jx




    Let me see if I understand this correctly.

    Should I upgrade Plesk to FC1 first or the OS first ?

    So will plesk for RH9 run on Fedora 1?

    I basically looking for a system that allows me to go RH9-FC2 without breaking plesk along the way.

    I suppose if I do a force install of plesk FC2 on RH9 it will still be broken until the OS is updated?

  • RELEVANCY SCORE 2.80

    DB:2.80:Powerchute Agent Apc For Callmanager And Unity Connection a3



    Hello everyboy.

    I need to install a powerchute agent APC for CallManager 5.1.2.3000-2 and Unity Conection 2.0.1.1000-337, the operating system for both server is LINUX.

    Does anybody know what I need to install/configure the agent for both servers, is it possible?

    Regards

    Walter Flores

    DB:2.80:Powerchute Agent Apc For Callmanager And Unity Connection a3


    ohh, if you have root password you can get access to install any linux stuff you want (but will cause your server to be unsupported by us), but no one is going to give you the password for that as it's only used by TAC CSEs to fix bugs or do troubleshooting, not for any other usage and usually it's not even provided to end customers. TAC will do a webex, login and do what they need to do but without giving you that information.

    that's why you only get a very restricted CLI in regular mode, so you cannot move anything from the server.

    HTH

    java

    if this helps, please rate

  • RELEVANCY SCORE 2.80

    DB:2.80:Plesk In Windows Server 2008 Server Core Installation? 3d





    Hi,

    is it possible to install Plesk on Windows Server 2008 Server Core Installation without GUI??

    Sebastian

    DB:2.80:Plesk In Windows Server 2008 Server Core Installation? 3d




    Please does not support Windows Server 2008 Core Installation.
    Learn more how to install Plesk in silent mode you may here http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US//plesk-8.3-win-installation-guide/8653.htm

  • RELEVANCY SCORE 2.80

    DB:2.80:Plesk 11 On Windows Server 2012 aj





    Hey there,

    is it currently possible to install plesk 11 on the new windows server 2012? any experience with it?

    thanks for helping

    DB:2.80:Plesk 11 On Windows Server 2012 aj




    http://kb.parallels.com/114767 - Parallels Plesk Panel 11.0.9 MU#14



    [+] Windows 2012 server support has been added

  • RELEVANCY SCORE 2.80

    DB:2.80:How To Install Cache For Php? zd





    Hello,

    I wonder whats the best way to install PHP cahce (like APC) along with the new Plesk 10.3.1
    Yum with atomic repo seem to fail as some dependencies are missing.

    There are no pear/pecl console commands available either.
    So any suggestion is appreiciated.

    Thanks,
    Dmitry.

    DB:2.80:How To Install Cache For Php? zd




    Hello,

    I wonder whats the best way to install PHP cahce (like APC) along with the new Plesk 10.3.1
    Yum with atomic repo seem to fail as some dependencies are missing.

    There are no pear/pecl console commands available either.
    So any suggestion is appreiciated.

    Thanks,
    Dmitry.

  • RELEVANCY SCORE 2.79

    DB:2.79:Apc In 5.5? jd


    Do we have now an APC working in firmware 5.5? It seems like yes because the power goes now 3dB further in the auto adjust to EIRP limit mode(from 27 to 30dBm max with antenna).Thanks for answer - don't want to take it higher without APC on.

    DB:2.79:Apc In 5.5? jd

    This may simply be an error in thecountry tables, or there may be anlocal update you don't know about. I suggest you email support.@ubnt.com DaveOk. Thanks.

  • RELEVANCY SCORE 2.79

    DB:2.79:Backup From Plesk 10 To Install In Plesk 11 sz





    Hello, I have backuped my server with plesk 10 and now im moving to another server already installed with plesk 11
    is it possible to make this move ?
    and Please another question how i can transfer my backup from my first server to the new server
    I have generated it with plesk 10 but i can find how to download it with wget on the other server, thank you.

    DB:2.79:Backup From Plesk 10 To Install In Plesk 11 sz




    Hello, I have backuped my server with plesk 10 and now im moving to another server already installed with plesk 11
    is it possible to make this move ?
    and Please another question how i can transfer my backup from my first server to the new server
    I have generated it with plesk 10 but i can find how to download it with wget on the other server, thank you.

  • RELEVANCY SCORE 2.79

    DB:2.79:Quotas ax





    Hi,

    Im running plesk 7.1.2 on Freebsd 4.9-p11, and cant seem to get real quotas working.

    Ive enabled quotas in my kernel config, and for the filesystem the plesk users reside on. Now while they seem to work ok when I use the quota tools properly, from the command line, plesk refuses to let me set quotas for users physical hosting saying its not supported.

    Now is it possible to get plesk to support it at all, without a re-install, or is it a feature that hasnt been implamented in the FreeBSD version?

    Thanks in advance,
    Chris Ganderton

    DB:2.79:Quotas ax




    RE: Quotas not working in FreeBSD

    I probably should have stuck this in the original post but :

    System error 25: Inappropriate ioctl for device
    usermng: Quota not enabled in /etc/rc.conf

    figures in the error log at /usr/local/psa/admin/logs/httpsd_error_log seemingly when I try to create quotas, the problem is that quotas definately are enabled in my rc.conf, and they appear to be working ok :



    /dev/ad0s1a on / (ufs, local, with quotas)
    /dev/ad0s1g on /usr (ufs, local, with quotas, soft-updates)
    /dev/ad0s1h on /usr/local/psa (ufs, local, with quotas, soft-updates)

  • RELEVANCY SCORE 2.79

    DB:2.79:Apc Powerchute Pop-Up During Boot Uac Issue. 8x


    UAC pops up everytime I start the computer because the Software from APC is broken/(they don't know how to program) I have to tell UAC it's OK to load the driver,APC suggested that I disable UAC to fix the problem. APC just told me that
    they have no ETA on a fix. Windows 7 x64 Pro. PowerChute Personal Edition 3.0.
    Does anyone know of a way to mark ONE application/Driver as being OK to run for UAC?

    DB:2.79:Apc Powerchute Pop-Up During Boot Uac Issue. 8x

    Buriedcrazy,

    I had the same issue and followed the instructions here
    http://www.techrepublic.com/blog/window-on-windows/selectively-disable-uac-for-your-trusted-vista-applications/635 to create a compatibility profile (NOTE: you'll need to use the 32 compatibility administrator, and you'll have to go to the exe itself to
    run it as admin as the shortcut doesn't have the option in the right click menu). I added both Display.exe and apcsystray.exe to the profile (not sure if just adding one would work, I just added both and didn't bother try try one or the other after that).
    I no longer get the UAC on startup and everything works without issue.

  • RELEVANCY SCORE 2.79

    DB:2.79:Uninstalling Plesk a9





    I installed Plesk 8.3 Beta for Windows on my server. I had already set up SmarterMail prior to Plesk install. Ive decided I do not need Plesk and would like to uninstall it. What kind of effect is this going to have on my environment? Will my web server instances, databases, mail, etc be left alone?

    DB:2.79:Uninstalling Plesk a9




    Data and emails will not be affected, but in any case perform backup of database and SmarterMail folder
    John S.G.

  • RELEVANCY SCORE 2.79

    DB:2.79:Install Delete az





    Hi all,

    Just to be sure, is it ok to delete the install folders at:

    C:\Program Files\SWsoft\Install
    C:\Program Files\Parallels

    those are installations of Plesk and use up space on our server!

    thanks

    DB:2.79:Install Delete az




    Not sure about C:\Program Files\Parallels because installed Plesk can be located there. But you can remove C:\Program Files\SWsoft\Install but you cant use installation repairing option for reconfigurator after that.

  • RELEVANCY SCORE 2.79

    DB:2.79:Apc - Php Cache jc





    Hi,
    I installed the Alternate PHP Cache (APC) to reduce page loading time.
    The admin interface apc.php works and shows its caching php files.

    But only for about 15s, APC restarts within 10-20s and clears the cache.

    Im on Plesk 11, with Debian 6, Apache2 and Nginx as reverse proxy, i hope someone can help me with that... .

    Thanks,
    Altec!

    DB:2.79:Apc - Php Cache jc




    Hi,
    I installed the Alternate PHP Cache (APC) to reduce page loading time.
    The admin interface apc.php works and shows its caching php files.

    But only for about 15s, APC restarts within 10-20s and clears the cache.

    Im on Plesk 11, with Debian 6, Apache2 and Nginx as reverse proxy, i hope someone can help me with that... .

    Thanks,
    Altec!

  • RELEVANCY SCORE 2.79

    DB:2.79:Apc, Powerchute Personal Edition Will Not Install On Windows 7 64-Bit c7


    I'm having difficulty installing a software program, it's from APC, PowerChute Personal Edition , it downloads OK, checks OK on security, I get to the last screen after accepting their legalise, mash the NEXT button which should install the software
    but nothing happens, just stays on this screen, no error info. tThis software loads Ok on my Vista laptop (where I don't need it).

    DB:2.79:Apc, Powerchute Personal Edition Will Not Install On Windows 7 64-Bit c7

    I finally heard from APC. their V3.0 of PowerChute Personal Edition softwarewill not work with WIN 7, they gave me V2.02 for WIN 7. Loaded it it functions fine.
    Thanks for your help.

  • RELEVANCY SCORE 2.79

    DB:2.79:Ruby On Rails Installation Instruction For Plesk 12 On Centos p8





    Is there any instruction about installing ruby on rails for plesk 12 on Centos 6.x. So far I found it is only for Ubuntu at http://devblog.plesk.com/2014/09/plesk-and-ruby-on-rails/

    There is another post regarding to install ruby on rails on plesk 12
    https://www.conetix.com.au/blog/installing-ruby-rails-plesk-12

    Any official documentation from plesk regarding to make ruby on rails work on centos using plesk 12 that would not break plesk?

    Thanks

    DB:2.79:Ruby On Rails Installation Instruction For Plesk 12 On Centos p8




    Both articles are the most official sources you can have by now. One comes from the development team and another one from Parallels launch partner.
    Stock Plesk guides dont cover such topics

    Regards

  • RELEVANCY SCORE 2.79

    DB:2.79:Fastcgi, Plesk 9.5.4, Disable Apc On One Vhost? zp





    Hi,
    I use FastCGI with Plesk 9.5.4.
    Could anyone tell me the way to turn of APC on only one vhost?
    thank

    DB:2.79:Fastcgi, Plesk 9.5.4, Disable Apc On One Vhost? zp




    Thank you for your quikc reply. I have edit both .htaccess and the vhost.conf with value

    Code:

  • RELEVANCY SCORE 2.79

    DB:2.79:Csf Firewall On Plesk? s1





    Hi,

    Can i install the csf firewall on plesk 9.3? OR will it break something?

    Ive read that is designed to work with cpanel...

    DB:2.79:Csf Firewall On Plesk? s1




    Excellent. I will definitely look into that.